.shadowlogo{
  -webkit-filter: drop-shadow(0px 0px 0px grey) drop-shadow(0px 0px 0px grey);
  filter: drop-shadow(0px 0px 0px grey) drop-shadow(0px 0px 0px grey);
}

.ticket_alerta{
  color: red;
  font-size: 13px;
}

.span_error{
  color: red !important;
}

.negritas{
  font-weight: bold;
}

.errorx {
  border: red solid 2px !important;
}

.errory {
  border-bottom: red solid 2px !important;
}

.tab_error{
  border: 1px solid red !important;
  /*border-bottom: none !important;*/
}

.ocultar{
  display: none;
}

.galeria_contenedor{
    width: 100%;
  display: inline-block;
}

.avatarPhotoMenu{
  height: 80px;
  width: 80px;
  background-size: 100%;
  border-radius: 60px;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  margin: auto;
  margin-bottom: 10px;
}

.galeria{
  width: 30px;
  height: 30px;
  display: inline-block;
  padding: 0px;
  margin: 3px;
  margin-top: 0px;
  background-color: white;
  float: left;
}
  
.dentro_gallery{
  position: relative;
  width: 50px;
  height: 50px;
  min-height: 50px;
  border: 1px solid #e1e1e1;
  overflow: hidden;
}

.gallery{
  float: left;
  position: relative;
  margin: 0 20px 30px 0;
  padding: 10px;
  border: 1px solid #e1e1e1;
  border-radius: 3px;
  background: #fff;
  -webkit-box-shadow: 0px 0px 3px rgba(0,0,0,0.06);
  -moz-box-shadow: 0px 0px 3px rgba(0,0,0,0.06);
  box-shadow: 0px 0px 3px rgba(0,0,0,0.06);
}

.borralo{
  color: red;
  cursor: pointer;
  font-size: 16px !important;
  float: right;
  margin-top: 10px;
}

.white-grad {
  border: 3px solid transparent;
  border-radius: 30px;
  display: inline-block;
  background: linear-gradient(57deg, #090979, #00d4ff) border-box;
  background-size: 400%;
  animation: animatedgradient 3s linear infinite;
  animation-direction: alternate;
}

@keyframes animatedgradient{
  0%{
    background-position: 0% 50%;
  }

  50%{
    background-position: 100% 50%;
  }

  100%{
    background-position: 0% 50%;
  }
}

/************** INBOX *****************/
.ibox {
  clear: both;
  margin-bottom: 25px;
  margin-top: 0;
  padding: 0;
}

.ibox-tools {
  display: block;
  float: none;
  margin-top: 0;
  position: relative;
  padding: 0;
  text-align: right;
}

.ibox-tools a {
  cursor: pointer;
  margin-left: 5px;
  color: #c4c4c4;
}

.ibox-title {
  background-color: #ffffff;
  color: inherit;
  margin-bottom: 0;
  padding: 15px 15px 7px;
  min-height: 48px;
}

/************** PROJECT *****************/
.progress-mini, .progress-mini .progress-bar {
  height: 5px;
  margin-bottom: 0;
}

.progress-small, .progress-mini {
  margin-top: 5px;
}

.progress-bar {
  background-color: #1ab394;
}

.project-list table tr td {
  border-top: none;
  border-bottom: 1px solid #e7eaec;
  padding: 15px 10px;
  vertical-align: middle;
}

.project-people, .project-actions {
  text-align: right;
  vertical-align: middle;
}

.btn-white {
  color: inherit;
  background: white;
  border: 1px solid #e7eaec;
}

/************** FAQ *****************/
.faq-question {
  font-size: 18px;
  font-weight: 600;
  color: #3180cb;
  display: block;
}

.faq-answer {
  margin-top: 10px;
  background: #f3f3f4;
  border: 1px solid #e7eaec;
  border-radius: 3px;
  padding: 15px;
}

.faq-item {
  padding: 20px;
  margin-bottom: 2px;
  background: #fff;
}

.ibox-content {
  background-color: #ffffff;
  color: inherit;
  padding: 15px 20px 20px 20px;
}

/************** FILE MANAGER *****************/
.file-manager {
  list-style: none outside none;
  margin: 0;
  padding: 0;
}

.file-control.active {
  text-decoration: underline;
}

.file-control {
  color: inherit;
  font-size: 11px;
  margin-right: 10px;
}

.file-manager .hr-line-dashed {
  margin: 15px 0;
}

.hr-line-dashed {
  border-top: 1px dashed #e7eaec;
  color: #ffffff;
  background-color: #ffffff;
  height: 1px;
  margin: 20px 0;
}

.float-e-margins .btn {
  margin-bottom: 5px;
}

.file-manager h5.tag-title {
  margin-top: 20px;
}

.file-manager h5 {
  text-transform: uppercase;
}

.folder-list li {
  border-bottom: 1px solid #e7eaec;
  display: block;
}

.folder-list li a {
  color: #666666;
  display: block;
  padding: 5px 0;
}

.folder-list li i {
  margin-right: 8px;
  color: #3d4d5d;
}

.file-box {
  float: left;
  width: 220px;
}

.file {
  border: 1px solid #e7eaec;
  padding: 0;
  background-color: #ffffff;
  position: relative;
  margin-bottom: 20px;
  margin-right: 20px;
}

.corner {
  position: absolute;
  display: inline-block;
  width: 0;
  height: 0;
  line-height: 0;
  border: 0.6em solid transparent;
  border-right: 0.6em solid #f1f1f1;
  border-bottom: 0.6em solid #f1f1f1;
  right: 0em;
  bottom: 0em;
}

.file .icon {
  padding: 15px 10px;
  text-align: center;
}

.file .icon, .file .image {
  height: 100px;
  overflow: hidden;
}

.file .file-name {
  padding: 10px;
  background-color: #f8f8f8;
  border-top: 1px solid #e7eaec;
}

.file .icon i {
  font-size: 70px;
  color: #dadada;
}

.file .file-name {
  padding: 10px;
  background-color: #f8f8f8;
  border-top: 1px solid #e7eaec;
}

.file-name small {
  color: #676a6c;
}

.removing_file{
  z-index: 100;
  color: red;
  cursor: pointer;
  left: -14%;
  top: 4px;
  position: relative;
  float: right;
  font-size: 17px;
}

.palabra_block{
  display: block;
  width: 100%;
  word-wrap: break-word;
}

.numberCircle {
  border-radius: 50%;
  width: 30px;
  height: 30px;
  padding-top: 4px;
  background: #fff;
  border: 1px solid #666;
  color: #666;
  text-align: center;
  font-size: 13px;
  margin-right: 5px;
}

.fondo_normal{
  background-image: url(../img/trans/transpBlue10.png);
}

.fondo_azul{
  background-image: url(../img/trans/transpBlue75.png);
}

.fondo_verde{
  background-image: url(../img/trans/green.png);
}

.fondo_rojo{
  background-image: url(../img/trans/transpRed50.png);
}

.fondo_blanco{
  background-image: url(../img/trans/bg-white.png);
}

.fondo_amarillo{
  background-image: url(../img/trans/transpOrange50.png);
}

.fondo_negro{
  background-image: url(../img/trans/transpBlack50.png);
}

.fondo_green{
  background-color: rgba(0, 0, 0, 0.7);
  background-image: url(../img/trans/green.png);
}

.fondo_red{
  background-color: rgba(0, 0, 0, 0.7);
  background-image: url(../img/trans/transpRed50.png);
}

.fondo_opaco{
  background-color: rgba(0, 0, 0, 0.7);
}

.columna{
  border: 1px solid #c3c3c3;
  word-break: break-word;
  padding-top: 6px;
  padding-left: 15px;
  width: 10%;
}

.columnax{
  border: 1px solid #c3c3c3;
  word-break: break-word;
  padding-top: 6px;
  width: 10%;
  padding-bottom: 6px;
}

.y_anterior, .y_siguiente, .m_siguiente, .m_anterior{
  cursor: pointer;
  color: #007fcc !important;
  font-weight: bolder;
}

.cargando{
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(220, 220, 220, 0.5);
  backdrop-filter: blur(3px);
  z-index: 9999;
}

.ocultando{
  display: none;
}

.centrado{
  position: absolute;
  top: 40%;
  left: 38%;
  margin-top: 0px;
  margin-left: 0px;
}

.centrado2{
  position: relative;
  margin-top: 400px;
}

#slidecaption {
  -webkit-animation-name: spinner;
  -webkit-animation-timing-function: linear;
  -webkit-animation-iteration-count: infinite;
  -webkit-animation-duration: 2s;
  animation-name: spinner;
  animation-timing-function: linear;
  animation-iteration-count: infinite;
  animation-duration: 2s;
  -webkit-transform-style: preserve-3d;
  -moz-transform-style: preserve-3d;
  -ms-transform-style: preserve-3d;
  transform-style: preserve-3d;
}

@-webkit-keyframes spinner {
  from{
    -webkit-transform: rotateY(0deg);
  }
  to{
    -webkit-transform: rotateY(-360deg);
  }
}
@keyframes spinner {
  from{
    -moz-transform: rotateY(0deg);
    -ms-transform: rotateY(0deg);
    transform: rotateY(0deg);
  }
  to{
    -moz-transform: rotateY(-360deg);
    -ms-transform: rotateY(-360deg);
    transform: rotateY(-360deg);
  }
}

.blur3{
  filter: blur(5px);
}

.taos{
  -webkit-filter: drop-shadow(3px 3px 2px rgba(0, 0, 0, 0.3));
}

.realtime_red{
  background-color: red;
  color: white;
}

.realtime_yellow{
  background-color: #f3f100;
  color: black;
}

.realtime_green{
  background-color: #349a4d;
  color: white;
}

.realtime_black{
  background-color: black;
  color: yellow;
}

.box_estilo_cd{
  width: 70px;
  display: inline-block;
  margin-right: 10px;
  font-family: Arial;
  margin-bottom: 10px;
  border-radius: 5px;
  font-size: 13px;
}

.fondo_cd_gris{
  background-color: #efefef;
}

.btn-group>.btn:first-child:not(:last-child):not(.dropdown-toggle) {
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
}

.btn-group>.btn:first-child {
  margin-left: 0;
}

.float-e-margins .btn {
  margin-bottom: 5px;
}

.btn-group-vertical>.btn, .btn-group>.btn {
  position: relative;
  float: left;
}

.html5buttons a {
  border: 1px solid #e7eaec;
  background: #fff;
  color: #676a6c;
  box-shadow: none;
  padding: 6px 8px;
  font-size: 12px;
}

.btn-group, .btn-group-vertical {
  position: relative;
  display: inline-block;
  vertical-align: middle;
}

.html5buttons {
  float: right;
}

.dataTables_wrapper {
  padding-bottom: 30px;
}

/* Social feed */
.social-feed-separated .social-feed-box {
  margin-left: 62px;
}

.social-feed-separated .social-avatar {
  float: left;
  padding: 0;
}

.social-feed-separated .social-avatar img {
  width: 52px;
  height: 52px;
  border: 1px solid #e7eaec;
}

.social-feed-separated .social-feed-box .social-avatar {
  padding: 15px 15px 0 15px;
  float: none;
}

.social-feed-box {
  border: 1px solid #e7eaec;
  background: #fff;
  margin-bottom: 15px;
  box-shadow: 2px 2px 5px #d0d0d0;
}

.article .social-feed-box {
  margin-bottom: 0;
  border-bottom: none;
}

.article .social-feed-box:last-child {
  margin-bottom: 0;
  border-bottom: 1px solid #e7eaec;
}

.article .social-feed-box p {
  font-size: 13px;
  line-height: 18px;
}

.social-action {
  margin: 15px;
}

.social-avatar {
  padding: 15px 15px 0 15px;
}

.social-comment .social-comment {
  margin-left: 45px;
}

.social-avatar img {
  height: 40px;
  width: 40px;
  margin-right: 10px;
}

.social-avatar .media-body a {
  font-size: 14px;
  display: block;
}

.social-body {
  padding: 15px;
}

.social-footer {
  border-top: 1px solid #e7eaec;
  padding: 10px 15px;
}

.social-footer .social-comment img {
  width: 32px;
  margin-right: 10px;
}

.social-comment:first-child {
  margin-top: 0;
}

.social-comment {
  margin-top: 15px;
}

.social_post_eliminar_comentario, .social_post_reportar_comentario{
  display: block;
  padding: 3px 20px;
  clear: both;
  font-weight: normal;
  line-height: 1.42857143;
  color: #333;
  white-space: nowrap;
  cursor: pointer;
}

.content_wall{
  padding: 5px 15px 15px 15px;
  min-width: 320px;
}

@media (max-width: 768px) {
  .content_wall {
    padding: 5px 0px 15px 0px;
    min-width: 320px;
  }
}

.image-mosaic {
  display: grid;
  gap: 6px;
  grid-template-columns: repeat(auto-fit, minmax(160px, 1fr));
  grid-auto-rows: 100px;
}

.cardo {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  font-size: 3rem;
  color: #fff;
  box-shadow: rgba(3, 8, 20, 0.1) 0px 0.15rem 0.5rem, rgba(2, 8, 20, 0.1) 0px 0.075rem 0.175rem;
  height: 100%;
  width: 100%;
  border-radius: 4px;
  transition: all 500ms;
  overflow: hidden;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  padding: 0;
  margin: 0;
}

@media screen and (min-width: 600px) {
  .cardo-tall {
    grid-row: span 2 / auto;
  }

  .cardo-wide {
    grid-column: span 2 / auto;
  }
}

.container_icons{
  border-color: black;
  text-align: center;
  width: 170px;
  border-radius: 25px;
  line-height: 3px;
}

.icon_social{
  font-size: 20px;
  margin: 15px;
  display: inline-block;
}

.loveit, .favoriteit, .messegeit{
  cursor: pointer;
}

.icon_azulados{
  color: red;
}

.fa-beat {
  animation: fa-beat 5s ease;
}

@keyframes fa-beat {
  0% {
    transform:scale(1);
  }
  5% {
    transform:scale(1.25);
  }
  20% {
    transform:scale(1);
  }
  30% {
    transform:scale(1);
  }
  35% {
    transform:scale(1.25);
  }
  50% {
    transform:scale(1);
  }
  55% {
    transform:scale(1.25);
  }
  70% {
    transform:scale(1);
  }
}

.container_box{
  display: grid;
  grid-template-columns: repeat(6, 1fr);
  grid-gap: 1px;
  max-width: 100%;
  margin: 0 auto;
}

.tile img{
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.tile:nth-child(1){
  grid-column: span 4;
  grid-row: span 2;
}

.tile:nth-child(2),
.tile:nth-child(3){
  grid-column: span 2;
}

.tile:nth-child(4),
.tile:nth-child(5){
  grid-column: span 3;
}

.tile1:nth-child(1),
.tile1:nth-child(2),
.tile1:nth-child(3),
.tile1:nth-child(4){
  grid-column: span 3;
}

.tile2:nth-child(1){
  grid-column: span 4;
  grid-row: span 2;
}

.tile2:nth-child(2),
.tile2:nth-child(3){
  grid-column: span 2;
}

.tile3:nth-child(1),
.tile3:nth-child(2){
  grid-column: span 3;
}

.img-thumbnail {
  border: none !important;
  padding: 2px !important;
}

.tile1{
  height: auto;
  background-color: gray;
  text-align: center;
  margin: auto;
}

.mosaic_gallery{
  background-repeat: no-repeat !important;
  background-attachment: inherit !important;
  background-size: cover !important;
  background-position: center !important;
  height: 400px !important;
}

.siniestrologo{
  width: 200px;
}

@media screen and (min-width: 600px) {
  .mosaic_gallery{
    height: 200px !important;
  }
}

@media screen and (min-width: 600px) { 
  .siniestrologo{
    width: 300px;
  }

  .login100-form{
    background-color: white;
  }
}

div.photoset {
  padding: 2px;
  background-color: #ffffff;
  max-width: 100%;
  width: 100%;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
}

div.photoset .photo {
  position: relative;
  flex-grow: 1;
  min-width: calc(100% / 3);
  background-size: cover;
  background-position: center;
}

div.photoset .photo:after {
  padding-top: 83.33333%;
  display: block;
  content: "";
}

div.photoset .photo:before {
  z-index: 2;
  position: absolute;
  content: "";
  top: 0px;
  right: 0px;
  bottom: 0px;
  left: 0px;
  box-shadow: inset 0 0 0 2px #ffffff;
}

div.photoset.square .photo:after {
  padding-top: 100%;
}

div.photoset.portrait .photo:after {
  padding-top: 120%;
}

.imagenes_plus{
  color: white;
  font-size: 4em;
  position: absolute;
  justify-content: center;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 100%;
  height: 100%;
  padding-top: 20%;
  backdrop-filter: brightness(0.2);
  -webkit-backdrop-filter: brightness(0.2);
}

.ic_va{
  margin-top: 10px;
  color: green;
  cursor: pointer;
}

.ic_vr{
  margin-top: 10px;
  color: red;
  cursor: pointer;
}

.box_estilo_md{
  width: 100px;
  display: inline-block;
  margin-right: 10px;
  font-family: Arial;
  margin-bottom: 10px;
  border-radius: 5px;
  font-size: 13px;
}

.eliminar_post{
  display: block;
  padding: 3px 20px;
  clear: both;
  font-weight: normal;
  line-height: 1.42857143;
  color: #333;
  white-space: nowrap;
  cursor: pointer;
}

.panel_fijo{
  position: fixed;
  width: 25%;
}

#navigation::-webkit-scrollbar {
  width: 6px;
}

#navigation::-webkit-scrollbar-track {
  background-color: #e4e4e4;
  border-radius: 100px;
}

#navigation::-webkit-scrollbar-thumb {
  background-color: #4292bd;
  border-radius: 100px;
}

#navigation{
  overflow-y: auto;
  height: -webkit-fill-available;
  overflow-x: hidden;
}

.stat-percent {
  float: right;
}

.widget {
  border-radius: 5px;
  padding: 15px 20px;
  margin-bottom: 10px;
  margin-top: 10px;
}

.navy-bg, .bg-primary {
  background-color: #1ab394 !important;
  color: #ffffff;
}

.lazur-bg, .bg-info {
  background-color: #23c6c8 !important;
  color: #ffffff;
}

.yellow-bg, .bg-warning {
  background-color: #f8ac59 !important;
  color: #ffffff;
}

.red-bg, .bg-danger {
  background-color: #ED5565 !important;
  color: #ffffff;
}

.widget.style1 h2 {
  font-size: 30px;
}

.widget h2, .widget h3 {
  margin-top: 5px;
  margin-bottom: 0;
}

.font-bold {
  font-weight: 600;
}

.panel_box_single{
  width: 250px;
  display: inline-block;
  padding: 10px;
  margin: 10px;
  border-radius: 5px;
  font-size: 15px;
  vertical-align: top;
}

@keyframes pulse-blue {
  0% {
    transform: scale(0.95);
    box-shadow: 0 0 0 0 rgba(52, 172, 224, 0.7);
  }

  70% {
    transform: scale(1);
    box-shadow: 0 0 0 10px rgba(52, 172, 224, 0);
  }

  100% {
    transform: scale(0.95);
    box-shadow: 0 0 0 0 rgba(52, 172, 224, 0);
  }
}

.pulso_azul {
  animation: pulse-blue 2s;
}

.fondo_pr_azul{
  background-color: blue;
}

.fondo_pr_negro{
  background-color: black;
}

.fondo_pr_verde{
  background-color: #00c700;;
}

.fondo_pr_rojo{
  background-color: red;
}

.fondo_pr_gris{
  background-color: gray;
}

.fondo_pr_inicial{
  background-color: gray;
}

.box_gral{
  width: 70px;
  display: inline-block;
  padding: 0px;
  margin: 10px;
  border-radius: 5px;
  box-shadow: rgba(0, 0, 0, 0.15) 0px 3px 3px 0px;font-size: 15px;
}

.superior{
  background: #f7f9fa;
  border: 1px solid #e4e5e7;
  border-radius: 1px;
  width: 200px;
  height: 100px;
  margin: 0;
  padding: 19px;
  margin-right: 6px;
  padding-top: 10px;
  display: inline-block;
}
  
.box_estilo{
  width: 70px;
  display: inline-block;
  padding: 0px;
  margin: 10px;
  border-radius: 5px;
  box-shadow: rgba(0, 0, 0, 0.15) 0px 3px 3px 0px;
  font-size: 15px;
}

.span_clase1, .color_blanco{
  color: white;
}

.color_gris{
  color: gray;
}

.color_rojo{
  color: red;
}

.color_azul{
  color: blue;
}

.color_verde{
  color: green;
}

.color_rosa{
  color: pink;
}

.color_negro{
  color: black;
}

.color_amarillo{
  color: yellow;
}

.main_btn_all{
  margin: 8px;
  padding: 0;
  height: 100%;
}

.rotacionx {
  -webkit-animation: spin 4s linear infinite;
  -moz-animation: spin 4s linear infinite;
  animation: spin 4s linear infinite;
}

@-moz-keyframes spin { 
  100% { 
    -moz-transform: rotate(360deg); 
  } 
}

@-webkit-keyframes spin { 
  100% { 
    -webkit-transform: rotate(360deg); 
  } 
}

@keyframes spin { 
  100% { 
    -webkit-transform: rotate(360deg); 
    transform:rotate(360deg); 
  } 
}

.girapng {
  -webkit-animation-name: spinner;
  -webkit-animation-timing-function: linear;
  -webkit-animation-iteration-count: infinite;
  -webkit-animation-duration: 2s;
  animation-name: spinner;
  animation-timing-function: linear;
  animation-iteration-count: infinite;
  animation-duration: 2s;
  -webkit-transform-style: preserve-3d;
  -moz-transform-style: preserve-3d;
  -ms-transform-style: preserve-3d;
  transform-style: preserve-3d;
}

@-webkit-keyframes spinner {
  from{
      -webkit-transform: rotateY(0deg);
  }
  to {
      -webkit-transform: rotateY(-360deg);
  }
}
@keyframes spinner {
  from {
    -moz-transform: rotateY(0deg);
    -ms-transform: rotateY(0deg);
    transform: rotateY(0deg);
  }
  to{
    -moz-transform: rotateY(-360deg);
    -ms-transform: rotateY(-360deg);
    transform: rotateY(-360deg);
  }
}

.tdzoomable:hover{
  -webkit-transform: scale(1.1, 1.1);
  -moz-transform: scale(1.1, 1.1);
  -o-transform: scale(1.1, 1.1);
  -ms-transform: scale(1.1, 1.1);
  transform: scale(1.1, 1.1);
}

.sort_icon_selected{
  float: right;
  margin-top: -16px;
  cursor: pointer;
  color: green;
}

.sort_icon{
  float: right;
  margin-top: -16px;
  cursor: pointer;
}

.sort_red{
  color: red;
}

.sort_black{
  color: black;
}

.inbound_single, .outbound_single, .outbound_single_doc, .outbound_single_in{
  cursor: pointer;
  color: #337ab7;
}

.welldone{
  border: 1px solid #E7EAEC;
  box-shadow: none;
  margin-top: 10px;
  margin-bottom: 5px;
  padding: 10px 20px;
  line-height: 16px;
  background: #f7f9fa;
  min-height: 20px;
  border-radius: 4px;
}

.box_estilo_dd{
  display: inline-block;
  font-family: Arial;
  margin-bottom: 10px;
  border-radius: 5px;
  font-size: 13px;
  margin-right: 50px;
}

@-webkit-keyframes arrow-jump {
  0% { 
    opacity: 1;
  }
  100% { 
    opacity: 0;
    -webkit-transform: translateY(-6px);
    -moz-transform: translateY(-6px);
    /*-0-transform: translateY(-6px);*/
    transform: translateY(-6px);
  }
}

.arrow_upload {
  -webkit-animation: arrow-jump 1s infinite; /* Safari 4+ */
  -moz-animation:    arrow-jump 1s infinite; /* Fx 5+ */
  -o-animation:      arrow-jump 1s infinite; /* Opera 12+ */
  animation:         arrow-jump 1s infinite; /* IE 10+, Fx 29+ */
}

.alertaxz{
  color: red;
  font-size: 11px;
  display: none;
}

.overlayx{
  position: absolute;
  bottom: 0;
  background: rgb(0, 0, 0);
  background: rgba(0, 0, 0, 0.5);
  color: #f1f1f1;
  width: 75%;
  transition: .5s ease;
  opacity: 0;
  height: -webkit-fill-available;
  color: white;
  font-size: 20px;
  padding: 20px;
  text-align: center;
}

.pxfirmax:hover .overlayx {
  opacity: 1;
}

.alternativo_panel_oculto{
  display: none;
}

div#snow {
  width: 15px;
  height: 15px;
  border-radius: 50%;
  filter: blur(0px);
  background-color: white;
  position: absolute;
  animation: fall 7s linear infinite;
  top: -50px;
}

@keyframes fall {
  100%{top: 100%;}
}

.snowflake {
  position: absolute;
  width: 10px;
  height: 10px;
  background: linear-gradient(white, white); /* Workaround for Chromium's selective color inversion */
  border-radius: 50%;
  filter: drop-shadow(0 0 10px white);
}

.fade-in-image {
  animation: fadeIn 4s;
}

@keyframes fadeIn {
  0% { opacity: 0; }
  100% { opacity: 1; }
}

.xmas_trans_login{
  background-image: url(../img/trans/trans_blur_white.png);
  border-radius: 25px;
  backdrop-filter: blur(3px);
  -webkit-backdrop-filter: blur(3px);
  box-shadow: 2px 2px 20px #5e5e5e;
}

.panel_body_xmas{
  padding: 20px;
  position: relative;
}

.hpanel_xmas{
  border: none;
  box-shadow: none;
  margin-bottom: 25px;
}

.hshadow{
  box-shadow: 2px 2px 14px #4d4d4d !important;
}

/****************************/
.shine-container{
  overflow: hidden;
}

.shine-container::before {
  content: "";
  position: absolute;
  top: -50%;
  right: -50%;
  bottom: -50%;
  left: -50%;
  background: radial-gradient(circle, rgba(255, 255, 255, 1), transparent);
  opacity: 0;
  transition: opacity 0.1s ease-in-out;
  pointer-events: none;
}

.shine-container:hover::before {
  animation: shine 1s ease-in-out 0.2s forwards;
}

@keyframes shine {
  0% {
    transform: translate(150%, -35%);
    opacity:0.3;
  }
  100% {
    transform: translate(-150%, 35%);
    opacity:0.8;
  }
}

/**************************************************************************
CALENDARIO DE VACACIONES
**************************************************************************/
.logovacaciones{
  margin-top: 18%;
  margin-left: -70%;
  margin-bottom: -50%;
  margin-right: -50%;
}

.disponible{
  cursor: pointer;
  background-image:url(../img/trans/bg-white.png);
}

.nodisponible{
  background-color: rgba(0, 0, 0, 0.5);
}

.completo{
  background-image:url(../img/trans/transpBlue75.png);
  cursor: pointer;
}

.completo_hover{
  background-image:url(../img/trans/transpBlue50.png);
  cursor: pointer;
}

.mediodia{
  cursor: pointer;
  background: linear-gradient(315deg, #4154af 50%, #0861aac2 50%);
}

.leyaprobada{
  background-color: green;
}

.aprobada_mediodia{
  cursor: pointer;
  background: linear-gradient(315deg, #41af8c 50%, green 50%);
}

.leyrechazada{
  background-color: #f25d5d;
}

.leypendiente{
  background-color: #4154af;
}

.goceaprobada{
  background-color: #006428;
}

.relaxaprobada{
  background-color: #4d9790;
}

.login-container{
  padding: 23px;
  margin-top: 5%;
  left: 50%;
}

.logoimg{
  padding-top: 40px;
  margin-bottom: 20px;
  /*-webkit-filter: drop-shadow(5px 5px 5px #222);
  filter: drop-shadow(5px 5px 5px #222);*/
}
  
.panellogin{
  box-shadow: 2px 2px 14px #4d4d4d !important;
}

.organigrama * {
  margin: 0px;
  padding: 0px;
}

.organigrama ul {
  padding-top: 20px;
  position: relative;
}

.organigrama li {
  float: left;
  text-align: center;
  list-style-type: none;
  padding: 20px 5px 0px 5px;
  position: relative;
}

.organigrama li::before, .organigrama li::after {
  content: '';
  position: absolute;
  top: 0px;
  right: 50%;
  border-top: 1px solid rgb(0, 132, 255);
  width: 50%;
  height: 20px;
}

.organigrama li::after{
  right: auto;
  left: 50%;
  border-left: 1px solid rgb(0, 157, 255);
}

.organigrama li:only-child::before, .organigrama li:only-child::after {
  display: none;
}

.organigrama li:only-child {
  padding-top: 0;
}

.organigrama li:first-child::before, .organigrama li:last-child::after{
  border: 0 none;
}

.organigrama li:last-child::before{
  border-right: 1px solid rgb(0, 149, 255);
  -webkit-border-radius: 0 5px 0 0;
  -moz-border-radius: 0 5px 0 0;
  border-radius: 0 5px 0 0;
}

.organigrama li:first-child::after{
  border-radius: 5px 0 0 0;
  -webkit-border-radius: 5px 0 0 0;
  -moz-border-radius: 5px 0 0 0;
}

.organigrama ul ul::before {
  content: '';
  position: absolute;
  top: 0;
  left: 50%;
  border-left: 1px solid rgb(0, 157, 255);
  width: 0;
  height: 20px;
}

.organigrama li a {
  border: 1px solid rgb(0, 149, 255);
  padding: 1em 0.75em;
  text-decoration: none;
  color: #333;
  background-color: rgba(255,255,255,0.5);
  font-family: arial, verdana, tahoma;
  font-size: 0.85em;
  display: inline-block;
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-transition: all 500ms;
  -moz-transition: all 500ms;
  transition: all 500ms;
}

.organigrama li a:hover {
  border: 1px solid #fff;
  color: white;
  background-color: rgba(0, 107, 131, 0.7);
  display: inline-block;
}

.organigramahover {
  border: 1px solid #fff !important;
  color: white !important;
  background-color: rgba(0, 107, 131, 0.7) !important;
  display: inline-block !important;
}

.organigrama > ul > li > a {
  font-size: 1em;
  font-weight: bold;
}

.organigrama > ul > li > ul > li > a {
  width: 20em;
}

#wizard-progress {
  width: 100%;
  margin: 20px auto 0 auto;
}

#wizard-progress .step-indicator {
  border-collapse: separate;
  display: table;
  margin-left: 0px;
  position: relative;
  table-layout: fixed;
  text-align: center;
  vertical-align: middle;
  padding-left: 0;
}

#wizard-progress .step-indicator li {
  display: table-cell;
  position: relative;
  float: none;
  padding: 0;
  width: 1%;
}

#wizard-progress .step-indicator li:after {
  background-color: #ccc;
  content: "";
  display: block;
  height: 1px;
  position: absolute;
  width: 100%;
  top: 32px;
}

#wizard-progress .step-indicator li:after {
  left: 50%;
}

#wizard-progress .step-indicator li:last-child:after {
  display: none;
}

#wizard-progress .step-indicator li.active .step {
  border-color: #2ca8ff;
  color: #2ca8ff;
}

#wizard-progress .step-indicator li.active .caption {
  color: #2ca8ff;
}

#wizard-progress .step-indicator li.complete:after {
  background-color: #05ae0e;
}

#wizard-progress .step-indicator li.complete .step {
  border-color: #05ae0e;
  color: #05ae0e;
}

#wizard-progress .step-indicator li.complete .caption {
  color: #05ae0e;
}

#wizard-progress .step-indicator .step {
  background-color: #fff;
  border-radius: 50%;
  border: 1px solid #ccc;
  color: #ccc;
  font-size: 24px;
  height: 64px;
  line-height: 64px;
  margin: 0 auto;
  position: relative;
  width: 64px;
  z-index: 1;
}

#wizard-progress .step-indicator .step:hover {
  cursor: pointer;
}

#wizard-progress .step-indicator .caption {
  color: #ccc;
  padding: 11px 16px;
}

.navi_bg_active{
  background-color: #1a71b3 !important;
  color: #ffffff;
}

.navi_bg_available{
  background-color: #acacac !important;
  color: #ffffff;
}

.navi_bg_complete{
  background-color: #1ab394 !important;
  color: #ffffff;
}

#chart-container {
  font-family: Arial;
  height: 420px;
  border-radius: 5px;
  overflow: auto;
  text-align: center;
}

#github-link {
  position: fixed;
  top: 0px;
  right: 10px;
  font-size: 3em;
}

/**********************************************/

#wrapper1 {
  position: relative;
}

.branch {
  position: relative;
  margin-left: 250px;
}

.branch:before {
  content: "";
  width: 50px;
  border-top: 1px solid rgb(0, 157, 255);
  position: absolute;
  left: -100px;
  top: 50%;
  margin-top: 1px;
}

.entry {
  position: relative;
  min-height: 60px;
}

.entry:before {
  content: "";
  height: 100%;
  border-left: 1px solid rgb(0, 157, 255);
  position: absolute;
  left: -50px;
}

.entry:after {
  content: "";
  width: 50px;
  border-top: 1px solid rgb(0, 157, 255);
  position: absolute;
  left: -50px;
  top: 50%;
  margin-top: 1px;
}

.entry:first-child:before {
  width: 10px;
  height: 50%;
  top: 50%;
  margin-top: 2px;
  border-radius: 10px 0 0 0;
}

.entry:first-child:after {
  height: 10px;
  border-radius: 10px 0 0 0;
}

.entry:last-child:before {
  width: 10px;
  height: 50%;
  border-radius: 0 0 0 10px;
}

.entry:last-child:after {
  height: 10px;
  border-top: none;
  border-bottom: 1px solid rgb(0, 157, 255);
  border-radius: 0 0 0 10px;
  margin-top: -9px;
}

.entry.sole:before {
  display: none;
}

.entry.sole:after {
  width: 50px;
  height: 0;
  margin-top: 1px;
  border-radius: 0;
}

.labelx {
  display: block;
  min-width: 150px;
  padding: 5px 10px;
  line-height: 20px;
  text-align: center;
  border: 1px solid rgb(0, 157, 255);
  border-radius: 5px;
  position: absolute;
  left: 0;
  top: 50%;
  margin-top: -15px;
  color: black;
}

.labelx:hover{
  background-color: #1a71b3;
  color:white;
}

.tree {
  display: flex;
  flex-direction: row;
  padding: 5%;
  justify-content: center;
}

.spanx {
  background: #171717;
  border: 1px solid #666;
  color: #ccc;
  border-radius: 8px;
  padding: 8px 20px;
  display: flex;
  margin: 20px;
  align-items: center;
  position: relative;
  justify-content: center;
  line-height: 1.2;
}

.p, .np {
  display: flex;
  align-content: center;
}

.first, .second, .third {
  display: flex;
  flex-direction: column;
}

.spanx:before {
  content: "";
  width: 40px;
  height: 1px;
  background-color: #666;
  position: absolute;
  left: -41px;
  top: 0;
  bottom: 0;
  margin: auto;
}

.first > .p > .spanx:before {
  display: none;
}

.spanx {
  min-width: 200px;
  max-width: 200px;
}

.spanx:hover {
  background: #222;
}

.spanx:hover + .second .spanx {
  background: #222;
}

.spanx:hover + .third .spanx {
  background: #222;
}

.chart-row, .chart-col {
  display: flex;
  gap: 1em;
}

.chart-row {
  flex-direction: row;
}

.chart-col {
  flex-direction: column;
}

.chart-pill, .chart-rect{
  padding: 1em;
  text-align: center;
  border: 1px solid #3561b3;
}

.chart-rect-green{
  padding: 1em;
  text-align: center;
  border: 1px solid green;
}

.chart-rect-gray{
  padding: 1em;
  text-align: center;
  border: 1px solid grey;
}

.chart-rect-complete{
  padding: 1em;
  text-align: center;
  border: 1px solid green;
}

.chart-pill {
  flex: 1;
  border-radius: 1em;
  /*border-style: dashed;*/
}

.chart-rect{
  flex: 0;
  margin: auto 0;
  background: #3561b3;
  color: white;
  border-radius: 5px;
  cursor: pointer;
}

.chart-rect-green{
  flex: 0;
  margin: auto 0;
  background: green;
  color: white;
  border-radius: 5px;
  cursor: pointer;
}

.chart-rect-complete{
  flex: 0;
  margin: auto 0;
  color: green;
  border-radius: 5px;
  cursor: pointer;
}

.chart-rect-green:hover{
  transform: scale(1.1); 
}

.chart-rect-gray{
  flex: 0;
  margin: auto 0;
  background: gray;
  color: white;
  border-radius: 5px;
  cursor: pointer;
}

.chart-shadow:hover{
  box-shadow: #a7a7a7 1px 1px 4px;
  border-radius: 5px;
}

.chart-line-h {
  height: 1px;
  min-width: 3em;
  background: #3561b3;
  margin: auto -1em;
}

.chart-in{
  display: inline;
  margin-right: 10px;
}

.foot-dest{
  display: inline;
  margin-right: 10px;
}

.puesto_actual {
  background-color: #3561b3;
  border-color: #3561b3;
  color: white;
  height: 25px;
  font-size: 10px;
  border-radius: 3px;
}

.puesto_disponible{
  background-color: green;
  border-color: green;
  color: white;
  height: 25px;
  font-size: 10px;
  border-radius: 3px;
}

.puesto_completo {
  border-color: green;
  color: green;
  height: 25px;
  font-size: 10px;
  border-radius: 3px;
  border: 1px solid green;
}

.puesto_bloqueado {
  background-color: gray;
  border-color: gray;
  color: white;
  height: 25px;
  font-size: 10px;
  border-radius: 3px;
}

.btn1{
  display: inline-block;
  padding: 6px 5px;
  margin-bottom: 0;
  font-size: 9px;
  font-weight: normal;
  line-height: 1.42857143;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  -ms-touch-action: manipulation;
  touch-action: manipulation;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  background-image: none;
  border-radius: 4px;
}

#right-sidebarx {
  background-color: #fff;
  border-left: 1px solid #e4e5e7;
  position: fixed;
  top: 0;
  width: 600px !important;
  z-index: 1009;
  bottom: 0;
  right: 0;
  display: none;
  overflow: auto;
}

.lang_main{
  display: inline-block;
  float: right;
}

.lang_second{
  display: inline-block;
  cursor: pointer;
}

.lang_class{
  margin-right:10px;
}

.lang_class2{
  padding-right:20px;
}

.gris_total{
  filter: grayscale(1);
}

.btn-default {
  background-color: #fff;
  border-color: #e4e5e7;
  color: #6a6c6f;
  height: 34px;
}

.dropdown-menu > li > a {
  display: block;
  padding: 3px 20px;
  clear: both;
  font-weight: normal;
  line-height: 1.42857143;
  color: #333;
  white-space: nowrap;
}

.sidebar_dev{
  position: fixed;
  bottom: 0;
  left: 0;
  width: 100%;
  border-top: 0;
  z-index: 10000;
  font-size: 14px;
  color: #ffffff;
  text-align: left;
  line-height: 1;
  letter-spacing: normal;
  direction: ltr;
  background: rgb(33 33 33 / 80%);
  backdrop-filter: blur(5px);
  -webkit-backdrop-filter: blur(5px);
}

div.phpdebugbar * {
  margin: 0;
  padding: 0;
  border: 0;
  font-weight: normal;
  text-decoration: none;
  clear: initial;
  width: auto;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
}

dl.phpdebugbar-widgets-kvlist dt {
  width: 200px;
  min-height: 20px;
  padding: 7px 5px;
  line-height: 20px;
}

dl.phpdebugbar-widgets-kvlist dt {
  float: left;
  padding: 5px;
  border-top: 1px solid #d8d8d8;
  font-weight: bold;
  clear: both;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

dl.phpdebugbar-widgets-kvlist dd {
  min-height: 20px;
  margin-left: 210px;
  /*padding: 7px 5px;*/
  line-height: 20px;
}

dl.phpdebugbar-widgets-kvlist dd {
  margin-left: 160px;
  padding: 5px;
  border-top: 1px solid #d8d8d8;
  cursor: pointer;
  min-height: 17px;
}

div.phpdebugbar {
  font-size: 13px;
  font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Geneva, Verdana, sans-serif;
  direction: ltr;
  text-align: left;
}

div.phpdebugbar-header {
  min-height: 30px;
  line-height: 28px;
  /*padding-left: 5px;*/
}

div.phpdebugbar-header .phpdebugbar-tab {
  padding: 5px 6px;
}

div.phpdebugbar-header > div > * {
  font-size: 13px;
}

a.phpdebugbar-tab i {
  display: none;
  vertical-align: middle;
}

.phpdebugbar-indicator {
  border-right: 1px solid #ddd;
  border: groove;
}

.btnx{
  display: inline-block;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  border: 1px solid transparent;
  padding: 0.5rem 0.75rem;
  line-height: 1.25;
  border-radius: 0.25rem;
  transition: all 0.15s ease-in-out;
  background-color: rgb(227, 227, 227);
  cursor:pointer;
}

.btnx:hover{
  background-color: rgb(202, 202, 202);
}

.fxindicador{
  padding: 4px;
  height: 30px;
  border-right: 1px solid #ddd;
  border: groove;
  cursor: pointer;
}

.btny{
  display: inline-block;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  border: 1px solid transparent;
  padding: 0.5rem 0.75rem;
  line-height: 1.25;
  border-radius: 0.25rem;
  transition: all 0.15s ease-in-out;
  background-color: rgb(255, 75, 75);
  cursor: pointer;
}

.btny:hover{
  background-color: red;
}

.btna{
  display: inline-block;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  border: 1px solid transparent;
  padding: 0.5rem 0.75rem;
  line-height: 1.25;
  border-radius: 0.25rem;
  transition: all 0.15s ease-in-out;
  cursor:pointer;
}

.btna_white{
  background-color: rgb(237, 237, 237);
}

.btna_blue{
  background-color: #44499b;
}

.btna_red{
  background-color: #e74c3c;
}

.btna_blue:hover{
  background-color: blue;
}

.cardix{
  box-shadow: 3px 3px 7px #bbbbbb;
  border-radius: 7px;
}

input:focus::placeholder {
  opacity: 0;
}

input:focus {
  outline: none;
}

select:focus::placeholder {
  opacity: 0;
}

select:focus {
  outline: none;
}

.nomuestra{
  display:none;
}

.floatlabel{
  position: absolute;
  left: .75rem;
  font-size: 12px;
  top: -1px;
  background: white;
  padding-inline: 0.7em;
  opacity: 1 !important;
  color: #6b6b6b;
  transition: transform 200ms;
  pointer-events: none;
  transform-origin: left;
  translate: -.3em;
  font-weight: bold;
}

.floatingSelect{
  position: absolute;
  left: .75rem;
  top: -0.5em;
  font-size: 10px;
  background: white;
  padding-inline: 0.7em;
  opacity: 1 !important;
  color: #6b6b6b;
  transition: transform 200ms;
  pointer-events: none;
  transform-origin: left;
  translate: -.3em;
  font-weight: bold;
}

.form-floating input:placeholder-shown + label {
  position: absolute;
  left: .75rem;
  top: 17px;
  opacity: 0.5;
  transition: transform 200ms;
}

.form-floating select:placeholder-shown + label {
  position: absolute;
  left: .75rem;
  top: 17px;
  opacity: 0.5;
  transition: transform 200ms;
}

.form-floating select:placeholder-shown + label {
  position: absolute;
  left: .75rem;
  top: 17px;
  opacity: 0.5;
  transition: transform 200ms;
}

input:focus + label,
input:not(:placeholder-shown) + label {
  transition: transform 200ms;
}

.login_input_text{
  border: none;
  border-bottom: 1px solid #37393b;
  border-radius: 0;
  padding: 5px 0;
  background-color: transparent;
  outline: none;
  transition: border-color 0.3s ease;
  font-family: 'Poppins-Light';
  margin: auto;
}

.login_input_text:focus {
  border-bottom: 2px solid #37393b;
}

.wrap-input101{
  align-items: flex-end;
  width: 100%;
  height: 80px;
  position: relative;
  border-radius: 10px;
  margin-bottom: 10px;
}

.errory::-webkit-input-placeholder {
  color: red;
}

.login_input_text{
  width: 90%;
  font-size: 15px;
}

.txt1{
  font-size: 15px;
}

.login100-form-btn{
  font-size: 14px;
}

.login100-form-title{
  font-size: 17px;
}

.alertawx{
  color:red;
  font-size: 12px;
  width: 90%;
}

.formselect{
  padding-bottom: 15px;
}

.formatcontrol{
  width: 100%;
  overflow: auto;
}

.formwith{
  width: 100%;
}

.inputdisabletext{
  background-color: #f7f7f7;
}

.footer_copyright{
  position: fixed;
  font-size: 10px;
  left: 0%;
  width: 100%;
  top: 96%;
  bottom: 0;
}

@media screen and (min-width: 600px) {
  .login_input_text{
    width: 450px;
    font-size: 17px;
  }

  .footer_copyright{
    position: sticky;
    font-size: 13px;
    left: 0;
    width: 100%;
    top: 96%;
    bottom: 0;
  }

  .txt1{
    font-size: 17px;
  }

  .login100-form-btn{
    font-size: 17px;
  }

  .login100-form-title{
    font-size: 20px;
  }

  .alertawx{
    color:red;
    font-size:14px;
    width:450px;
  }
}

.ocultar1{
  display:none;
}

.opaco_fx{
  opacity: 0.4;
}

@media only screen and (max-width: 992px) { 
  .descargar_formato{
    margin-bottom: 13px !important;
  }

}

.nuevo_siniestro{
    margin-top: 10px !important;
}

